Bug 222329 - misc/mbuffer: Upgrade to 2017.10.11
Summary: misc/mbuffer: Upgrade to 2017.10.11
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Tobias Kortkamp
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-09-14 15:06 UTC by Alan Somers
Modified: 2018-03-14 13:43 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (mm)


Attachments
Upgrade mbuffer to 2017.08.06 (2.26 KB, patch)
2017-09-14 15:06 UTC, Alan Somers
no flags Details | Diff
Upgrade mbuffer to 2017.10.11 (2.39 KB, patch)
2017-12-01 16:34 UTC, Alan Somers
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alan Somers freebsd_committer 2017-09-14 15:06:11 UTC
Created attachment 186381 [details]
Upgrade mbuffer to 2017.08.06
Comment 1 Alan Somers freebsd_committer 2017-12-01 16:34:31 UTC
Created attachment 188451 [details]
Upgrade mbuffer to 2017.10.11
Comment 2 commit-hook freebsd_committer 2018-03-14 13:43:03 UTC
A commit references this bug:

Author: tobik
Date: Wed Mar 14 13:42:26 UTC 2018
New revision: 464491
URL: https://svnweb.freebsd.org/changeset/ports/464491

Log:
  misc/mbuffer: Update to 2017.10.11

  - While here switch to options helpers

  PR:		222329
  Submitted by:	asomers
  Approved by:	mm (maintainer timeout, 6 months)

Changes:
  head/misc/mbuffer/Makefile
  head/misc/mbuffer/distinfo
  head/misc/mbuffer/pkg-plist